Subject: TT#386549
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Cc: "Sona Kala . Chakma" <[email-masked]>, Ramananda Rama <[email-masked]>
Date: Tue, 3 Oct 2017 22:37:19 +0530 (IST)

susanmanager 9:42 PM 

No agent should ever use the abbreviation of "F/Working " on any chat. This comes across to our members as an Inappropriate Swear word. 

9:43 

TT386549 

9:43 

Nikolas: I am very sorry for the inconvenience however the TV feature is f\working fine at this time. 

9:43 

The Member Responded with this: 

9:43 

NICKOLUS the person performing the chat doesn't not need to use f/working fine.The f stands for fucking and when did you ever had a employee cussing their customers. Thats not cool.I don't appreciate being cussed at and the app is getting much worse if it doesn't fix the issues I have no choice to turn it in to BBB and whatever authorities I have to. 

9:43 

This is very inappropriate for any agent. Do not use any abbreviations in chat! 

R egards, 
Pritish Nandi